/* CSS Document */

.edr_carousel {
  margin:auto;
  border:0;
  padding:0;
  position:relative;
  width:100%;
  height:425px;
}
.edr_carousel .wrapper {
  position:absolute;
  margin:0;
  border:0;
  padding:0;
  overflow:hidden;
  width:100%;
  height:360px;
}
.edr_carousel .wrapper .slider {
  position:relative;
  top:0;
  left:0;
  margin:0;
  border:0;
  padding:0;
  overflow:hidden;
}
.edr_carousel .wrapper .slider > ul {
  margin:0;
  padding:0;
  border:0;
  overflow:hidden;
  float:left;
  display:inline;
}
.edr_carousel .wrapper .slider > ul > li {
  display:inline;float:left;
  position:relative;
  list-style:none;
  margin:15px;
  padding:0;
  border:0;
  overflow:hidden;
  width:300px;
  height:170px;
}
.edr_carousel .wrapper .slider > ul > li img {
  width:100%;
  position:absolute;
  left:0;top:0;
}
.edr_carousel .navigation {
  position:absolute;
  margin:0;
  border:0;
  padding:0;
  overflow:hidden;
  cursor:pointer;
  display:block;
}
.edr_carousel .pagination {
  position:absolute;
  margin:0;
  border:0;
  padding:0;
  overflow:hidden;
  display:block;
}
.navigation.previous{display:none !important;}
.navigation.next{left:0 !important;top:auto !important;bottom:0 !important;width:100%;text-align:center;font-size:20px;}